﻿.wait-msg {
  height: 170px;
  left: calc(50% - 85px);
  position: absolute;
  top: calc(50% - 85px);
  width: 170px;
  z-index: 100;
}
.wait-msg .loading {
  display: block;
  left: calc(50% - 12px);
  padding: 0;
  top: 35%;
}
.wait-msg .loading:before {
  font-size: 15px !important;
  margin: 0 !important;
}
.wait-msg span {
  bottom: 0;
  font-weight: bold;
  position: absolute;
  text-align: center;
  width: 100%;
}
.wait-blur {
  filter: opacity(50%) blur(4px);
}